# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'blog_io/version'

Gem::Specification.new do |spec|
  spec.name          = "blog_io"
  spec.version       = BlogIo::VERSION
  spec.authors       = ["yogendra689", "gouravtiwari21"]
  spec.email         = ["yogendra.tala@kiprosh.com", "gouravtiwari21@gmail.com"]
  spec.summary       = %q{Simply migrate your blog posts/comments to another application}
  spec.description   = %q{This gem help you migrating your blog posts to a new web application, via automated migrations}
  spec.homepage      = "http://github.com/kiprosh"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency("rails", "> 3.0", "< 5.0")
  spec.add_dependency("highline", "= 1.5.2")
  spec.add_dependency("mysql2", "~> 0.3", ">= 0.3.11")

  spec.add_development_dependency "debugger", "~> 1.6", ">= 1.6.6"
  spec.add_development_dependency "rake", "~> 10.3", ">= 10.3.2"
  spec.add_development_dependency "metric_fu", "~> 4.11", ">= 4.11.1"
  spec.add_development_dependency "rspec", "~> 2.14", ">= 2.14.1"
end
